@charset "utf-8";
@import "layout.css";	/* 추가 레이아웃 css */

/**[Layout]********************************************************/
	#_logo{
		z-index:1002;
	}
	/*._msMain #_wrap #_wrapArticle #_container ._contentBuilder ._obj{
		position:relative;
		top:0;
		height:auto;
	}*/
	#_wrap #_wrapHeader #_header {
		position: relative;
	}
	#_wrap #_wrapArticle #_subVisual img{
		width:100%;
		height:auto; 
	}
	#_wrap #_wrapArticle #_container {
		position: relative;
	}
	#_wrap #_wrapArticle #_container h2{

		background:url("../images/btn/arrow01.png") right center no-repeat;
		font-size:12px;
		line-height:14px;
	}

	#_wrap #_wrapArticle #_container:before ,
	#_wrap #_wrapArticle #_container:after {
		content: "";
		display: block;
		clear: both;
	}
	#_wrap #_wrapArticle #_container #_content {
		position: relative;
	}
	#_wrap #_wrapFooter {
		height: 74px;
		background-color: #fff;
		border-top: 1px #ddd solid;
	}
	#_wrap #_wrapFooter #_footer {
		position: relative;
		height: 50px;
	}
	#_wrap #_wrapFooter #_footer .address{
		color:#999;
	}
	#_wrap #_wrapFooter #_footer .address strong{
		color: #415e70;
	}
	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapArticle #_subVisual,
	#_wrap #_wrapArticle #_container,
	#_wrap #_wrapFooter #_footer {
		margin: 0 auto;
	}

/**********************************************************/
	#_logo{
		position: absolute;
	}

/**[모바일 - 메뉴열기/닫기]********************************************************/
	#mMenu,
	#sMenu{
		display: none;
	}
	.mMenuButton,
	#sMenu .sMenuButton{
		border: 0;
		width: 41px;
		height: 41px;
		text-indent: -5000px;
		background-image: url("../images/rMenuButton.gif");
		background-color:#fff; 
		background-repeat: no-repeat;
	}

/**[주메뉴]********************************************************/
	#menuUItop{
		height: 43px;
		position: absolute;
		z-index: 10;
	}
	#menuUItop a{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	#menuUItop #top_div {
		height: 43px;
		margin: 0;
		padding: 0;
	}
	#menuUItop ul.ul_1{
		height: 43px;
		position: relative;
	}
	#menuUItop ul.ul_1 li.li_1{
		width:142px; 
		float: left;
	}
	#menuUItop ul.ul_1 li.li_1:last-child{
		margin-right:0;

	}
	#menuUItop ul.ul_1 li.li_1 a.a_1{
		font-weight: bold;
		text-align: center;
		color: #000;
		font-weight:600;
		background-color: #fff;
		margin: 0;
		padding: 0;
		display: block;
		height: 37px;
		line-height: 37px;
	}
	

/**[서브메뉴]********************************************************/
	#menuUIsub .menuSubTitleUI{
		float:left;
		color: #000;
		font-size:12px;
		line-height:14px;
		margin: 0;
		background:url("../images/btn/home.png") 0 0 no-repeat;
		padding:13px 0 12px 56px;;
		width:154px;

	}
	#menuUIsub #sub_div .ul_2 .li_2 .a_2{
		display: none;
		font-size: 12px;
		text-align: left;
		color: #043C6E;
		margin: 0;
		padding-left: 10px;
		height: 39px;
		line-height: 39px;
	}
	#menuUIsub #sub_div .ul_2 .li_2 .a_2.on{
		display:block;
	}
	#menuUIsub #sub_div .ul_2 .li_2 .a_2._active{
		font-weight: 600;
		color: #02213B;
		display:block;
	}
	#menuUIsub #sub_div .ul_2 .li_2 .div_3{
		display: none;
		background-color: #fff;
		margin: 0;
		border: 1px #d9d9d9 solid;
	}
	#menuUIsub #sub_div .ul_2 .li_2 .div_3 .ul_3 .li_3 .a_3{
		display: block;
		color: #333;
		font-size: 12px;
		margin: 0;
		padding-left: 10px;
		height: 39px;
		line-height: 39px;
	}
	#menuUIsub #sub_div .ul_2 .li_2 .div_3 .ul_3 .li_3 .a_3:hover{
	}
	#menuUIsub #sub_div .ul_2 .li_2 .div_3 .ul_3 .li_3 .a_3._active{
		font-weight: 600;
	}

/**[탭메뉴]********************************************************/
	#menuUItab #tab_div{
		background-color: #f7f7f7;
		border: 1px #ddd solid;
		padding: 5px 5px 0 5px;
		margin-bottom: 1em;
	}
	#menuUItab #tab_div .ul_3{
		overflow: hidden;
		position: relative;
	}
	#menuUItab  #tab_div .ul_3 .li_3{
		float: left;
		width: 33.3%;
		margin-bottom: 5px;
	}
	#menuUItab #tab_div .ul_3 .li_3 .a_3{
		font-size: 13px;
		display: block;
		text-align: center;
		height: 30px;
		color: #415E70;
		line-height: 30px;
		background-color: #C3ECF7;
	}
	#menuUItab #tab_div .ul_3 .li_3 .a_3:hover{
		color: #fff;
		background-color: #93CBD9;
	}
	#menuUItab #tab_div .ul_3 .li_3 .a_3._active{
		color: #fff;
		background-color: #415E70;
		font-weight: 600;
	}

/**페이지타이틀+페이지네비게이션********************************************************/
	#masterTitle{
		margin-top:67px;
		margin-bottom: 36px;
		text-align:center; 
	}
	#masterTitle h1{
		font-size:32px; 
		line-height:34px; 
		color:#000;
		font-weight:normal; 
	}
	#masterNavigation{
		padding-left: 20px;
		height: 15px;
		line-height: 15px;
		background: url("../images/navHome.gif") no-repeat left 50%;
	}

/**[글로벌 네비게이션]********************************************************/
	#_globalNavi {
		position: absolute;
	}

	caption{ font-size:0; line-height:0; position:absolute; }

/* footer_util */
.footer_util{ border-top:1px solid #e6e6e6; }
.footer_util .wrap{ width:1132px; padding-right:42px; margin:0 auto; position:relative; *zoom:1; }
.footer_util .wrap:after{ display:block; clear:both; content:""; }
.footer_util .wrap .link_btn{ float:left; padding:12px 17px 12px 0; font-size:14px; line-height:16px; color:#000; background:url("../images/main/arrow_btn03.png") right center no-repeat;  }
.footer_util .gotosite{ float:right; position:relative; width:215px; }
.footer_util .gotosite .open_list_btn{ display:block; border-right:1px solid #e6e6e6; border-left:1px solid #e6e6e6; font-size:14px; line-height:16px; padding:12px 0 12px 29px; color:#000; background:url("../images/main/arrow_btn01.png") right 0 no-repeat;}
.footer_util .gotosite ul{ display:none; position:absolute; box-sizing:border-box; width:100%; border-right:1px solid #e6e6e6; border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; background-color:#fff; z-index:100;}
.footer_util .gotosite ul.on { display:block; }
.footer_util .gotosite ul li a{ display:block; font-size:14px; line-height:16px; padding:12px 0 12px 29px; color:#000;   }
.footer_util .gotop_btn{ position:absolute; right:0; top:0; }


/* 푸터 영역 */
#_wrapFooter{ padding-top:30px; }
#_wrapFooter .f_sitemap{ text-align:center; margin-bottom:30px; }
#_wrapFooter .f_sitemap li{ display:inline-block; }
#_wrapFooter .f_sitemap li a{ padding-right:57px; display:inline-block; font-size:16px; line-height:18px; font-weight:600; color:#2b2929; }
#_wrapFooter .f_sitemap li:last-child a{ padding-right:0; }
#_footer { text-align:center; }
#_footer .address{ font-size:12px;  line-height:14px;  margin-bottom:15px !important; }
#_footer .address strong{ color:#000; }
#_footer .address em a{ color:#ca1f2e; font-weight:600; }
#_footer .copyright{ font-size:11px; line-height:13px; margin-bottom:40px; }
